<?php

defined('_JEXEC') or die('Restricted access');

@include JPATH_ROOT.str_replace('/',DIRECTORY_SEPARATOR,'/components/com_payzito/includes/libraries/base.php');
if(!class_exists('PAConnector'))
{
    return;
}

if (!JFactory::getUser()->authorise('core.manage','com_payzito'))
{
	$app = JFactory::getApplication();
	$app->enqueueMessage(PAGeneral::_('JERROR_ALERTNOAUTHOR'),'error');
	return;
}

$_controller = PAAutoloader::controllerFactory();
$_controller->run();